module.exports = {
  up(queryInterface, Sequelize) {
    return Promise.all([
      queryInterface.addColumn(
          'settings',
          'bannerText',
          {
            type: Sequelize.STRING,
            allowNull: true
          },
      ),
      queryInterface.addColumn(
          'settings',
          'bannerEnabled',
          {
            type: Sequelize.BOOLEAN,
            default: false,
            allowNull: false
          },
      ),
    ]);
  },
};
